{
  "verseBefore": "And the Festival of the Harvest: the firstfruits of your labors which you sowed in the field. \n\\p\nAnd the Festival of Gathering: in the exiting of the year, in you gathering of your labors from the field. \n\\p",
  "verseAfter": "And the Festival of the Harvest: the firstfruits of your labors which you sowed in the field. \n\\p\nAnd the Festival of the Gathering: in the exiting of the year, in you gathering of your labors from the field. \n\\p",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 23,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-07-27T17:30:59.840Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 23,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_23"
  }
}
